body {
  font: 15px/1.5 Arial, Helvetica, sans-serif;
  padding: 0;
  margin: 0;
  background-color: #f4f4f4;
}

.container {
  width: 80%;
  margin: auto;
  overflow: hidden;
}

header {
  background: #35424a;
  color: white;
  padding-top: 30px;
  min-height: 70px;
  border-bottom: #e8491d 3px solid;
}

header a {
  color: red;
  text-decoration: none;
  text-transform: uppercase;
  font-size: 16px;
}

header li {
  float: left;
  display: inline;
  padding: 0 20px 0 20px;
}

header #branding {
  float: left;
}

header .highlight {
  color: #e8491d;
  font-weight: bold;
}

header nav {
  float: right;
  margin-top: 10px;
}

  #showcase {
  min-height: 400px;
  background: url('https://images.pexels.com/photos/190574/pexels-photo-190574.jpeg?auto=compress&cs=tinysrgb&w=1260&h=750&dpr=1') no-repeat center center;
  background-size: cover;
  text-align: center;
  color: red;
}



#showcase h1 {
  margin-top: 100px;
  font-size: 55px;
}

#newsletter {
  padding: 15px;
  color: #ffffff;
  background: #35424a;
}

#newsletter form {
  float: right;
  margin-top: 15px;
}

.button_1 {
  height: 38px;
  background: #e8491d;
  border: 0;
  padding: 0 20px;
  color: #ffffff;
}

.dark {
  padding: 15px;
  background: #35424a;
  color: #ffffff;
  margin: 10px 0;
}

footer {
  padding: 20px;
  margin-top: 20px;
  color: #ffffff;
  background-color: #e8491d;
  text-align: center;
}

/* Reszta stylów z Twojego poprzedniego posta... */
